
#chat {
    z-index: 105;
    position: absolute;
    bottom: 50px;
    left: 10px;
    padding:10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: rgba(177, 177, 177, 0.4);
    display: none;
    /*padding: 10px;*/
}

#messages, #messages-container {
    height: 270px;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.65);
    overflow: auto;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

#messages-history {
    border-bottom: 2pt solid darkgray;
}

#chatForm {
    margin-top: 10px;
    width: 100%;
    opacity: 0.8;
}

#buttons {
    margin-top:10px;
    padding: 7px;
    background-color: rgba(255, 255, 255, 0.4);
    border-radius: 5px;
    border: 1px solid rgba(140, 140, 140, 0.5);
    opacity: 0.8;
}

#closeChat {
    padding: 4px 8px;
}

.chatClosed {
    display:none;
}

.chatOpen {
    width: 300px;
}

#closeDiv {
    position: absolute;
    right: -37px;
    background-color: rgba(177, 177, 177, 0.5);
    padding: 4px;
    border-radius: 5px;
}

.messageForm {
    margin-top: 10px;
    width: 100%;
    opacity: 0.8;
}

.messageForm > button {
    float: right;
    height: 34px;
    width: 16%;
    font-size: 17px;
}

.messageForm > input.name-input {
    width:100%;
}

.messageForm > input {
    width: 82%;
    display: inline-block;
}

.chatmode_header {
    font-size: 10pt;
    margin-top: 6px;
    margin-left: 5px;
    margin-right: 10px;
}

.chatmodes > li > a {
    padding: 5px;
    font-size: 10pt;
}

#tabs {
    background-color: rgba(236, 236, 236, 0.8);
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-top: 1px solid darkgray;
}

span.pv_name {
    color: darkslateblue;
}

span.pv_tip {
    font-style: italic;
    font-size: 8pt;
    color: green;
    font-weight:bold;
}

span.username {
    cursor: pointer;
}

span.clan_name {
    cursor: pointer;
    color: purple;
}

.quickopt span {
    display: block;
    border-radius: 0;
}

.label.arrondi {
    border-radius: 6px 6px 0 0;
}

.quickopt input {
    border-radius: 0;
}

.quickopt {
    margin-top: 5px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.quickopt:last-child input:last-child {
    border-radius: 0 0 6px 0;
}

.quickopt:last-child span + input {
    border-radius: 0 0 0 6px;
}

#tooltiptext {
    visibility: hidden;
    background-color: rgba(0, 0, 0, 0.8);
    color: #fff;
    text-align: center;
    border-radius: 6px;
    position: absolute;
    z-index: 400;
    font-size: 12px;
    padding-left: 5px;
    padding-right: 5px;
}

#tooltiptext a {
    margin-top: 5px;
    margin-bottom: 5px;
    display: block;
}

#tooltiptext {
    visibility: hidden;
    background-color: rgba(0, 0, 0, 0.8);
    color: #fff;
    text-align: center;
    border-radius: 6px;
    position: absolute;
    z-index: 400;
    font-size: 12px;
    padding-left: 5px;
    padding-right: 5px;
}

#tooltiptext a {
    margin-top: 5px;
    margin-bottom: 5px;
    display: block;
}

.pollSlider {
    position: absolute;
    height: 270px;
    border-radius: 10px;
    background-color: rgba(255, 255, 255, 0.9);
    width: 320px;
    left: 300px;
    overflow-y: auto;
    overflow-x: hidden;
    margin: 0;
    padding: 0;
}

#pollSlider-button{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 20px;
    height: 270px;
    background: green;
    overflow: hidden;
    margin: 0;
    padding: 0;
}